<?php  

  session_start();
  error_reporting(0);
   include("../db.php");
	 include("../all_query.php");
		

	 if(isset($_SESSION['loan_crm_username']) && isset($_SESSION['loan_crm_password']))
	{
		  
		  
	 $_POST['forward_date'] = date('Y-m-d');
	 $_POST['forward_time'] = date('h:i A');
	 $_POST['forward_by'] = $_SESSION['login_name'];
	 $_POST['forward_status'] = 'Pending';

 
	 insertTable($conn,'case_forward',$_POST,'add_submit');
	
	 
	 echo "saved Successfully!";
	 
		   
		    
		 
		 
	}


?>